libssh 0.7.2

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- i
- l
- s
- u

### - a -

- auth_function : ssh_callbacks
- auth_gssapi_mic_function : ssh_server_callbacks
- auth_none_function : ssh_server_callbacks
- auth_password_function : ssh_server_callbacks
- auth_pubkey_function : ssh_server_callbacks

### - c -

- channel_open_request_session_function : ssh_server_callbacks
- channel_open_request_x11_function : ssh_callbacks
- connect_status_function : ssh_callbacks
- connected : ssh_socket_callbacks
- controlflow : ssh_socket_callbacks

### - d -

- data : ssh_socket_callbacks

### - e -

- exception : ssh_socket_callbacks

### - f -

- f_bavail : sftp_statvfs_t
- f_bfree : sftp_statvfs_t
- f_blocks : sftp_statvfs_t
- f_favail : sftp_statvfs_t
- f_ffree : sftp_statvfs_t
- f_files : sftp_statvfs_t
- f_flag : sftp_statvfs_t
- f_frsize : sftp_statvfs_t
- f_fsid : sftp_statvfs_t
- f_namemax : sftp_statvfs_t

### - g -

- global_request_function : ssh_callbacks
- gssapi_accept_sec_ctx_function : ssh_server_callbacks
- gssapi_select_oid_function : ssh_server_callbacks

### - i -

- incoming_connection : ssh_bind_callbacks

### - l -

- log_function : ssh_callbacks

### - s -

- service_request_function : ssh_server_callbacks
- size : ssh_bind_callbacks , ssh_callbacks , ssh_server_callbacks

### - u -

- userdata : ssh_callbacks , ssh_server_callbacks , ssh_socket_callbacks